@import url("common.css");
/* 메인 비주얼 */
.index_container {padding-left:50px}
.main_subtit {word-break:break-all}
.main_tbox {max-width:580px}
.main_tbox p {color: var(--white); text-align: justify; font-size: 14.5px; font-weight: 400; line-height: 180%;}


/*******************************************************************************
    @media 1500px
*******************************************************************************/
@media all and (max-width:1500px){

}

/*******************************************************************************
    @media ~1280px
*******************************************************************************/
@media all and (max-width:1300px){
.main_tbox br {display:none}
}


/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){
.medium-offset-2 {margin-left:auto; margin-right:auto}
.index_container {padding-left:0}
}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){

}

/*******************************************************************************
    @media 480px
*******************************************************************************/
@media all and (max-width:480px){

}

/*******************************************************************************
    @media 360px
*******************************************************************************/
@media all and (max-width:360px){

}


